.woocommerce ul li {
	list-style: none;
}
.woocommerce ul.products {
	width: 100%; float: left;
}
.woocommerce ul.products li.product {
	text-align: center;
}
.woocommerce-page ul.products li.product {
	text-align: center;
}
.woocommerce .button {
	color: rgb(255, 255, 255);
}
.woocommerce ul.products li.product figure {
	margin: 0px 0px 20px; width: 100%; height: 270px; float: left;
}
.woocommerce ul.products li.product h3 {
	color: rgb(136, 136, 136); font-size: 18px; font-weight: 500;
}
.woocommerce-page ul.products li.product h3 {
	color: rgb(136, 136, 136); font-size: 18px; font-weight: 500;
}
.cs_shop_wrap .woocommerce-result-count {
	float: left;
}
.page-title {
	float: left;
}
.woocommerce-result-count {
	float: left;
}
.cs_shop_wrap .woocommerce-ordering {
	float: right;
}
.cs_shop_wrap .woocommerce-ordering {
	margin: 0px 0px 20px;
}
.cs_shop_wrap .woocommerce-result-count {
	margin: 0px 0px 20px;
}
.woocommerce .products .star-rating {
	float: none; display: inline-block;
}
.woocommerce-page .products .star-rating {
	float: none; display: inline-block;
}
.woocommerce a.button {
	float: none; display: inline-block;
}
.woocommerce-page a.button {
	float: none; display: inline-block;
}
.woocommerce button.button {
	float: none; display: inline-block;
}
.woocommerce-page button.button {
	float: none; display: inline-block;
}
.woocommerce input.button {
	float: none; display: inline-block;
}
.woocommerce-page input.button {
	float: none; display: inline-block;
}
.woocommerce #respond input#submit {
	float: none; display: inline-block;
}
.woocommerce-page #respond input#submit {
	float: none; display: inline-block;
}
.woocommerce #content input.button {
	float: none; display: inline-block;
}
.woocommerce-page #content input.button {
	float: none; display: inline-block;
}
.woocommerce ul.products li a.loading {
	background: url("images/admin/loading.gif") no-repeat center; transition:none !important; -webkit-transition: none; -moz-transition: none; -o-transition: none;
}
.woocommerce a.button {
	padding: 6px 9px 7px; border-radius: 0px; border: currentColor; border-image: none; float: left; text-shadow: inherit; -webkit-border-radius: 0px; -moz-border-radius: 0px;
}
.woocommerce-page a.button {
	padding: 6px 9px 7px; border-radius: 0px; border: currentColor; border-image: none; float: left; text-shadow: inherit; -webkit-border-radius: 0px; -moz-border-radius: 0px;
}
.woocommerce button.button {
	padding: 6px 9px 7px; border-radius: 0px; border: currentColor; border-image: none; float: left; text-shadow: inherit; -webkit-border-radius: 0px; -moz-border-radius: 0px;
}
.woocommerce-page button.button {
	padding: 6px 9px 7px; border-radius: 0px; border: currentColor; border-image: none; float: left; text-shadow: inherit; -webkit-border-radius: 0px; -moz-border-radius: 0px;
}
.woocommerce input.button {
	padding: 6px 9px 7px; border-radius: 0px; border: currentColor; border-image: none; float: left; text-shadow: inherit; -webkit-border-radius: 0px; -moz-border-radius: 0px;
}
.woocommerce-page input.button {
	padding: 6px 9px 7px; border-radius: 0px; border: currentColor; border-image: none; float: left; text-shadow: inherit; -webkit-border-radius: 0px; -moz-border-radius: 0px;
}
.woocommerce #respond input#submit {
	padding: 6px 9px 7px; border-radius: 0px; border: currentColor; border-image: none; float: left; text-shadow: inherit; -webkit-border-radius: 0px; -moz-border-radius: 0px;
}
.woocommerce-page #respond input#submit {
	padding: 6px 9px 7px; border-radius: 0px; border: currentColor; border-image: none; float: left; text-shadow: inherit; -webkit-border-radius: 0px; -moz-border-radius: 0px;
}
.woocommerce #content input.button {
	padding: 6px 9px 7px; border-radius: 0px; border: currentColor; border-image: none; float: left; text-shadow: inherit; -webkit-border-radius: 0px; -moz-border-radius: 0px;
}
.woocommerce-page #content input.button {
	padding: 6px 9px 7px; border-radius: 0px; border: currentColor; border-image: none; float: left; text-shadow: inherit; -webkit-border-radius: 0px; -moz-border-radius: 0px;
}
.woocommerce-page .add_to_cart_button {
	padding: 6px 9px 7px; border-radius: 0px; border: currentColor; border-image: none; float: left; text-shadow: inherit; -webkit-border-radius: 0px; -moz-border-radius: 0px;
}
.woocommerce ul.products li.product .add_to_cart_button {
	padding: 0px 14px 0px 12px; float: none;
}
.woocommerce a.button {
	padding: 0px 14px 0px 12px; float: none;
}
.woocommerce ul.products li .added_to_cart {
	color: rgb(149, 149, 149); text-transform: uppercase; font-size: 12px;
}
.px_shop_wrap ul.products {
	width: 101%; margin-left: -0.8%;
}
.woocommerce ul.products li.product {
	padding: 0px 0px 20px; border: 2px solid rgb(221, 221, 221); border-image: none; width: 24.11%; margin-bottom: 0.8%; margin-left: 0.8%; float: left; position: relative;
}
.woocommerce-page ul.products li.product {
	padding: 0px 0px 20px; border: 2px solid rgb(221, 221, 221); border-image: none; width: 24.11%; margin-bottom: 0.8%; margin-left: 0.8%; float: left; position: relative;
}
.col-md-9 ul.products li.product {
	width: 32.52%;
}
.col-md-9 ul.products li.product {
	width: 32.52%;
}
.col-md-9 .woocommerce ul.products li.last {
	margin-right: 6px;
}
.col-md-9 ul.products li.last {
	margin-right: 6px;
}
.woocommerce ul.products li.product img {
	width: 100%; height: 100%;
}
.woocommerce ul.products li.product figcaption {
	padding: 36% 1% 0px; transition:0.3s ease-in-out; left: 0px; top: 0px; width: 100%; height: 100%; opacity: 0; background-color: rgba(0, 0, 0, 0.6); -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out;
}
.woocommerce ul.products li.product .no-image figcaption {
	display: none;
}
.woocommerce ul.products li.product:hover figcaption {
	opacity: 1;
}
.woocommerce ul.products li.product figcaption p {
	color: rgb(255, 255, 255);
}
.woocommerce-page .products .price {
	padding-bottom: 5px;
}
.woocommerce .products .star-rating {
	padding-bottom: 5px;
}
.woocommerce-page .products .price {
	margin: 0px 0px 8px; padding: 0px; height: auto; color: rgb(153, 153, 153); display: block;
}
.woocommerce .woocommerce-ordering select {
	padding: 2px;
}
.woocommerce-page .woocommerce-ordering select {
	padding: 2px;
}
.woocommerce ul.products li.product h3 {
	margin: 0px; padding: 10px 0px 0px;
}
.woocommerce-page ul.products li.product h3 {
	margin: 0px; padding: 10px 0px 0px;
}
.onsale {
	padding: 8px 0px 0px; border-radius: 100%; top: 13px; width: 40px; height: 38px; text-align: center; right: 25px; color: rgb(255, 255, 255); position: absolute; -webkit-border-radius: 100%; -moz-border-radius: 100%;
}
.woocommerce .star-rating {
	width: 5.4em; height: 1em; line-height: 1em; overflow: hidden; font-family: FontAwesome; font-size: 1em; float: right; position: relative;
}
.woocommerce-page .star-rating {
	width: 5.4em; height: 1em; line-height: 1em; overflow: hidden; font-family: FontAwesome; font-size: 1em; float: right; position: relative;
}
.woocommerce .star-rating::before {
	left: 0px; top: 0px; color: rgb(187, 187, 187); font-family: FontAwesome; float: left; position: absolute; content: "\f006\f006\f006\f006\f006";
}
.woocommerce-page .star-rating::before {
	left: 0px; top: 0px; color: rgb(187, 187, 187); font-family: FontAwesome; float: left; position: absolute; content: "\f006\f006\f006\f006\f006";
}
.woocommerce .star-rating span {
	left: 0px; top: 0px; overflow: hidden; padding-top: 1.5em; float: left; position: absolute;
}
.woocommerce-page .star-rating span {
	left: 0px; top: 0px; overflow: hidden; padding-top: 1.5em; float: left; position: absolute;
}
.woocommerce .star-rating span::before {
	left: 0px; top: 0px; color: rgb(217, 113, 89); font-family: FontAwesome; position: absolute; content: "\f005\f005\f005\f005\f005";
}
.woocommerce-page .star-rating span::before {
	left: 0px; top: 0px; color: rgb(217, 113, 89); font-family: FontAwesome; position: absolute; content: "\f005\f005\f005\f005\f005";
}
.woocommerce .products .star-rating {
	margin: 1em 0px 0.5em; float: none; display: inline-block;
}
.woocommerce-page .products .star-rating {
	margin: 1em 0px 0.5em; float: none; display: inline-block;
}
.woocommerce .hreview-aggregate .star-rating {
	margin: 10px 0px 0px;
}
.woocommerce-page .hreview-aggregate .star-rating {
	margin: 10px 0px 0px;
}
.col-md-6 .woocommerce ul.products li.product {
	width: 32.22%;
}
.col-md-6 .woocommerce-page ul.products li.product {
	width: 32.22%;
}
.product .images {
	width: 50%; float: left;
}
.product .summary {
	width: 50%; float: left;
}
.product .images {
	text-align: center; padding-right: 15px; margin-bottom: 20px;
}
.images a {
	width: 100%; float: left;
}
.woocommerce-tabs {
	width: 100%; float: left;
}
.upsells {
	width: 100%; float: left;
}
.related.products {
	width: 100%; float: left;
}
.woocommerce-main-image img {
	border: 3px solid rgb(221, 221, 221); border-image: none; width: 100% !important; height: 100%; float: left;
}
.images a {
	margin: 0px; padding-top: 0px; padding-bottom: 15px;
}
.images .thumbnails a {
	margin: 0px 7px 0px 0px; padding: 0px; border: 5px solid rgb(221, 221, 221); border-image: none; width: 16%; height: 100%; float: left;
}
.images .thumbnails a img {
	width: 100%; height: 70px;
}
.product .summary {
	padding: 0px 20px; text-align: left;
}
.product .summary h1 {
	text-transform: uppercase; margin-bottom: 5px;
}
.product .summary .price {
	height: auto; margin-bottom: 0px;
}
.product span.amount {
	
}
div.product p.price {
	font-size: 24px; margin-right: 6px; margin-bottom: 6px; float: left;
}
div.product p.price span.amount {
	font-size: 24px; margin-right: 6px; margin-bottom: 6px; float: left;
}
.price del span {
	text-decoration: line-through;
}
.cart .quantity input[type='button'] {
	border: 1px solid rgb(221, 221, 221); border-image: none; width: 24px; height: 24px; display: inline-block;
}
.cart .quantity input {
	color: rgb(136, 136, 136); background-color: rgba(255, 255, 255, 0.1);
}
.cart .quantity input[type='number'] {
	margin: -3px 5px 0px; border: 1px solid rgb(221, 221, 221); border-image: none; width: 50px; height: 24px; padding-left: 5px; display: inline-block;
}
.product .summary div p {
	margin: 0px 0px 22px; width: 100%; float: left;
}
.product .summary .cart {
	margin: 0px 0px 20px; width: 100%; float: left;
}
.product .summary .quantity.buttons_added {
	margin: 3px 14px 0px 0px; float: left;
}
.product .summary .cart .single_add_to_cart_button {
	padding: 6px 24px; border-radius: 3px; text-transform: capitalize; font-size: 14px; float: left; -webkit-border-radius: 3px; -moz-border-radius: 3px;
}
.product_meta {
	width: 100%; float: left;
}
.posted_in {
	float: left;
}
.woocommerce-tabs ul.tabs li a {
	border-width: 1px 1px medium; border-style: solid solid none; border-color: rgb(221, 221, 221) rgb(221, 221, 221) currentColor; margin: 0px 5px 0px 0px; padding: 6px 20px; border-image: none; color: rgb(102, 102, 102); font-size: 14px; float: left; position: relative; background-color: rgb(255, 255, 255);
}
.woocommerce-tabs .tabs .active a {
	color: rgb(255, 255, 255);
}
.panel.entry-content {
	padding: 20px; border-radius: 0px; border: 1px solid rgb(225, 225, 225); border-image: none; width: 100%; float: left; -webkit-border-radius: 0px; -moz-border-radius: 0px;
}
.panel.entry-content h2 {
	margin-bottom: 8px;
}
.upsells.products h2 {
	margin-bottom: 10px;
}
.related.products h2 {
	margin-bottom: 10px;
}
.cart_totals h2 {
	margin-bottom: 10px;
}
.shipping_calculator h2 a {
	margin-bottom: 10px;
}
.cross-sells h2 {
	margin-bottom: 10px;
}
.col-1 h3 {
	margin-bottom: 10px;
}
.col-2 h3 {
	margin-bottom: 10px;
}
#order_review_heading {
	margin-bottom: 10px;
}
.commentlist {
	width: 100%; padding-left: 0px; margin-bottom: 20px; float: left;
}
.commentlist li {
	list-style: none; width: 100%; margin-bottom: 10px; float: left;
}
.woocommerce-tabs #respond .stars span {
	margin: 0px;
}
.woocommerce-tabs .stars span a {
	margin: 0px 3px 0px 0px; float: left;
}
p.stars span a {
	width: 30px; height: 30px; text-align: center; color: rgb(255, 255, 255); line-height: 30px; background-color: rgba(0, 0, 0, 0.5);
}
.commentlist li .avatar.avatar-60.photo {
	float: left; position: relative; z-index: 99;
}
.commentlist li .comment-text {
	padding-left: 60px; display: block;
}
.commentlist li .meta {
	margin: 0px; padding: 0px 15px; position: relative;
}
.commentlist li .meta strong {
	font-weight: 600;
}
.commentlist li .description {
	width: 100%; padding-left: 15px; float: left;
}
#reviews #comments {
	margin: 0px; padding: 0px; border: currentColor; border-image: none;
}
#reviews #comments::before {
	display: none;
}
.woocommerce table.shop_table th {
	border-color: rgb(225, 225, 225); padding: 9px 12px; line-height: 18px; font-weight: bold;
}
.woocommerce-page table.shop_table th {
	border-color: rgb(225, 225, 225); padding: 9px 12px; line-height: 18px; font-weight: bold;
}
.woocommerce table.shop_table {
	margin: 0px -1px 24px 0px; border-radius: 5px; width: 100%; text-align: left;
}
.woocommerce-page table.shop_table {
	margin: 0px -1px 24px 0px; border-radius: 5px; width: 100%; text-align: left;
}
.woocommerce table.shop_table td {
	padding: 10px 12px;
}
.woocommerce-page table.shop_table td {
	padding: 10px 12px;
}
.woocommerce table.shop_table td {
	border-color: rgb(225, 225, 225); padding: 6px 12px; vertical-align: middle;
}
.woocommerce-page table.shop_table td {
	border-color: rgb(225, 225, 225); padding: 6px 12px; vertical-align: middle;
}
.woocommerce table.cart a.remove {
	border-radius: 100%; width: 1em; height: 1em; text-align: center; color: rgb(148, 148, 148); line-height: 1; font-size: 1.5em; font-weight: bold; text-decoration: none; display: inline-block;
}
.woocommerce-page table.cart a.remove {
	border-radius: 100%; width: 1em; height: 1em; text-align: center; color: rgb(148, 148, 148); line-height: 1; font-size: 1.5em; font-weight: bold; text-decoration: none; display: inline-block;
}
.woocommerce table.cart a.remove {
	border-radius: 100%; width: 1em; height: 1em; text-align: center; color: rgb(148, 148, 148); line-height: 1; font-size: 1.5em; font-weight: bold; text-decoration: none; display: inline-block;
}
.woocommerce-page table.cart a.remove {
	border-radius: 100%; width: 1em; height: 1em; text-align: center; color: rgb(148, 148, 148); line-height: 1; font-size: 1.5em; font-weight: bold; text-decoration: none; display: inline-block;
}
.product-remove {
	text-align: center;
}
.woocommerce table.cart td.actions .button.alt {
	margin-left: 0.25em; float: right;
}
.woocommerce-page table.cart td.actions .button.alt {
	margin-left: 0.25em; float: right;
}
.woocommerce #content table.cart td.actions .button.alt {
	margin-left: 0.25em; float: right;
}
.woocommerce-page #content table.cart td.actions .button.alt {
	margin-left: 0.25em; float: right;
}
.woocommerce table.cart td.actions .coupon {
	float: left;
}
.woocommerce-page table.cart td.actions .coupon {
	float: left;
}
.woocommerce #content table.cart td.actions .coupon {
	float: left;
}
.woocommerce-page #content table.cart td.actions .coupon {
	float: left;
}
.woocommerce table.cart td.actions .coupon .input-text {
	margin: 0px 5px 0px 0px; padding: 7px 6px 8px; outline: 0px; border: 1px solid rgb(221, 221, 221); border-image: none; width: 96px; height: 34px; line-height: 1em; float: left; background-color: rgb(255, 255, 255); -moz-box-sizing: border-box;
}
.woocommerce-page table.cart td.actions .coupon .input-text {
	margin: 0px 5px 0px 0px; padding: 7px 6px 8px; outline: 0px; border: 1px solid rgb(221, 221, 221); border-image: none; width: 96px; height: 34px; line-height: 1em; float: left; background-color: rgb(255, 255, 255); -moz-box-sizing: border-box;
}
.woocommerce #content table.cart td.actions .coupon .input-text {
	margin: 0px 5px 0px 0px; padding: 7px 6px 8px; outline: 0px; border: 1px solid rgb(221, 221, 221); border-image: none; width: 96px; height: 34px; line-height: 1em; float: left; background-color: rgb(255, 255, 255); -moz-box-sizing: border-box;
}
.woocommerce-page #content table.cart td.actions .coupon .input-text {
	margin: 0px 5px 0px 0px; padding: 7px 6px 8px; outline: 0px; border: 1px solid rgb(221, 221, 221); border-image: none; width: 96px; height: 34px; line-height: 1em; float: left; background-color: rgb(255, 255, 255); -moz-box-sizing: border-box;
}
.woocommerce a.button {
	transition:0.2s ease-in; height: auto; text-transform: uppercase; padding-top: 9px; padding-bottom: 7px; font-size: 12px; font-weight: normal; display: inline-block; box-shadow: none; text-shadow: none;
}
.woocommerce button.button {
	transition:0.2s ease-in; height: auto; text-transform: uppercase; padding-top: 9px; padding-bottom: 7px; font-size: 12px; font-weight: normal; display: inline-block; box-shadow: none; text-shadow: none;
}
.woocommerce input.button {
	transition:0.2s ease-in; height: auto; text-transform: uppercase; padding-top: 9px; padding-bottom: 7px; font-size: 12px; font-weight: normal; display: inline-block; box-shadow: none; text-shadow: none;
}
.woocommerce #respond input#submit {
	transition:0.2s ease-in; height: auto; text-transform: uppercase; padding-top: 9px; padding-bottom: 7px; font-size: 12px; font-weight: normal; display: inline-block; box-shadow: none; text-shadow: none;
}
.woocommerce #content input.button {
	transition:0.2s ease-in; height: auto; text-transform: uppercase; padding-top: 9px; padding-bottom: 7px; font-size: 12px; font-weight: normal; display: inline-block; box-shadow: none; text-shadow: none;
}
.woocommerce-page a.button {
	transition:0.2s ease-in; height: auto; text-transform: uppercase; padding-top: 9px; padding-bottom: 7px; font-size: 12px; font-weight: normal; display: inline-block; box-shadow: none; text-shadow: none;
}
.woocommerce-page button.button {
	transition:0.2s ease-in; height: auto; text-transform: uppercase; padding-top: 9px; padding-bottom: 7px; font-size: 12px; font-weight: normal; display: inline-block; box-shadow: none; text-shadow: none;
}
.woocommerce-page input.button {
	transition:0.2s ease-in; height: auto; text-transform: uppercase; padding-top: 9px; padding-bottom: 7px; font-size: 12px; font-weight: normal; display: inline-block; box-shadow: none; text-shadow: none;
}
.woocommerce-page #respond input#submit {
	transition:0.2s ease-in; height: auto; text-transform: uppercase; padding-top: 9px; padding-bottom: 7px; font-size: 12px; font-weight: normal; display: inline-block; box-shadow: none; text-shadow: none;
}
.woocommerce-page #content input.button {
	transition:0.2s ease-in; height: auto; text-transform: uppercase; padding-top: 9px; padding-bottom: 7px; font-size: 12px; font-weight: normal; display: inline-block; box-shadow: none; text-shadow: none;
}
a.button {
	transition:0.2s ease-in; height: auto; text-transform: uppercase; padding-top: 9px; padding-bottom: 7px; font-size: 12px; font-weight: normal; display: inline-block; box-shadow: none; text-shadow: none;
}
input.button {
	transition:0.2s ease-in; height: auto; text-transform: uppercase; padding-top: 9px; padding-bottom: 7px; font-size: 12px; font-weight: normal; display: inline-block; box-shadow: none; text-shadow: none;
}
.woocommerce form {
	width: 100%;
}
.woocommerce .cart-collaterals {
	width: 100%; float: left;
}
.woocommerce-page .cart-collaterals {
	width: 100%; float: left;
}
.shipping-calculator-form p {
	width: 100%; float: left;
}
.woocommerce .cart-collaterals .cart_totals {
	width: 48%; text-align: right; float: right;
}
.woocommerce-page .cart-collaterals .cart_totals {
	width: 48%; text-align: right; float: right;
}
.woocommerce .cart-collaterals .shipping_calculator {
	margin: 20px 0px 0px; width: 48%; text-align: right; clear: right; float: right;
}
.woocommerce-page .cart-collaterals .shipping_calculator {
	margin: 20px 0px 0px; width: 48%; text-align: right; clear: right; float: right;
}
.coupon > label {
	margin: 6px 10px 0px 0px; float: left;
}
.coupon input {
	margin-right: 5px;
}
.woocommerce-page .cart-collaterals .cart_totals table {
	float: right;
}
.woocommerce .cart-collaterals .cart_totals tr td {
	border-color: rgb(225, 225, 225); padding: 6px; border-top-width: 1px; border-top-style: solid;
}
.woocommerce-page .cart-collaterals .cart_totals tr td {
	border-color: rgb(225, 225, 225); padding: 6px; border-top-width: 1px; border-top-style: solid;
}
.woocommerce .cart-collaterals .cart_totals tr th {
	border-color: rgb(225, 225, 225); padding: 6px; border-top-width: 1px; border-top-style: solid;
}
.woocommerce-page .cart-collaterals .cart_totals tr th {
	border-color: rgb(225, 225, 225); padding: 6px; border-top-width: 1px; border-top-style: solid;
}
.woocommerce form .form-row {
	margin: 0px 0px 6px; padding: 3px;
}
.woocommerce-page form .form-row {
	margin: 0px 0px 6px; padding: 3px;
}
.woocommerce form .form-row select {
	padding: 11px 8px 7px; border: currentColor; border-image: none; width: 100%; height: auto;
}
.woocommerce form .form-row input[type='text'] {
	padding: 6px 3px; width: 100%; height: auto;
}
.woocommerce form .form-row input[type='password'] {
	padding: 6px 3px; width: 100%; height: auto;
}
.woocommerce form .form-row input[type='email'] {
	padding: 6px 3px; width: 100%; height: auto;
}
textarea {
	padding: 6px 3px; width: 100%; height: auto;
}
.chzn-container-single .chzn-search input {
	background: none !important; border: currentColor !important; border-image: none !important;
}
.woocommerce .cart-collaterals .shipping_calculator .button {
	width: 100%; float: none; display: block;
}
.woocommerce-page .cart-collaterals .shipping_calculator .button {
	width: 100%; float: none; display: block;
}
.attachment-shop_thumbnail.wp-post-image {
	width: 50px; height: 50px;
}
.woocommerce .cross-sells ul {
	list-style: none; margin: 0px; padding: 0px;
}
.woocommerce .col2-set .col-1 {
	width: 48%; float: left;
}
.woocommerce-page .col2-set .col-1 {
	width: 48%; float: left;
}
.woocommerce form .form-row {
	margin: 0px 0px 6px; padding: 3px;
}
.woocommerce-page form .form-row {
	margin: 0px 0px 6px; padding: 3px;
}
.woocommerce form.login {
	margin: 0px 0px 10px; float: none !important;
}
.woocommerce .lost_password {
	margin: 6px 0px 0px 10px; float: left;
}
.woocommerce .checkout #shiptobilling {
	margin: 0px; padding: 0px; line-height: 1.62em; float: right;
}
.woocommerce-page .checkout #shiptobilling {
	margin: 0px; padding: 0px; line-height: 1.62em; float: right;
}
.woocommerce .checkout .col-2 h3 {
	clear: none; float: left;
}
.woocommerce-page .checkout .col-2 h3 {
	clear: none; float: left;
}
.woocommerce-validated label {
	float: left;
}
.input-checkbox {
	float: left;
}
.form-row .checkbox {
	margin-top: 0px;
}
#customer_details {
	width: 100%; clear: both; float: left;
}
.shipping_address {
	width: 100%; clear: both; float: left;
}
#order_comments_field {
	width: 100%; clear: both; float: left;
}
.woocommerce-page .col2-set .col-2 {
	width: 49%; float: right;
}
#order_review .shop_table .product-name {
	text-align: left;
}
.woocommerce-info::before {
	padding-top: 0px !important; font-family: Times,Georgia,serif !important; font-style: italic; content: "i" !important;
}
.woocommerce-message::before {
	padding-top: 0px !important; font-family: Times,Georgia,serif !important; font-style: italic; content: "i" !important;
}
.woocommerce-error::before {
	padding-top: 0px !important; font-family: Times,Georgia,serif !important; font-style: italic; content: "i" !important;
}
form.checkout ul.woocommerce-error {
	margin-left: 0px;
}
.woocommerce-message::before {
	left: 1em; top: 0px; width: 1.5em; height: 1.5em; text-align: center; color: rgb(255, 255, 255); line-height: 1.5; padding-top: 1em; font-family: sans-serif; font-size: 14px; display: block; position: absolute; content: ""; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px;
}
.woocommerce-error::before {
	left: 1em; top: 0px; width: 1.5em; height: 1.5em; text-align: center; color: rgb(255, 255, 255); line-height: 1.5; padding-top: 1em; font-family: sans-serif; font-size: 14px; display: block; position: absolute; content: ""; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px;
}
.woocommerce-info::before {
	left: 1em; top: 0px; width: 1.5em; height: 1.5em; text-align: center; color: rgb(255, 255, 255); line-height: 1.5; padding-top: 1em; font-family: sans-serif; font-size: 14px; display: block; position: absolute; content: ""; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px;
}
.woocommerce-message::after {
	clear: both; display: block; content: "";
}
.woocommerce-error::after {
	clear: both; display: block; content: "";
}
.woocommerce-info::after {
	clear: both; display: block; content: "";
}
.woocommerce-message::before {
	background-color: rgb(148, 148, 148);
}
.woocommerce-error::before {
	background-color: rgb(148, 148, 148);
}
.woocommerce-info::before {
	background-color: rgb(148, 148, 148);
}
.woocommerce-tabs .entry-content p {
	margin: 0px;
}
.entry-content p {
	margin: 0px 0px 1.71rem; line-height: 1.7142;
}
.entry-summary p {
	margin: 0px 0px 1.71rem; line-height: 1.7142;
}
.comment-content p {
	margin: 0px 0px 1.71rem; line-height: 1.7142;
}
.mu_register p {
	margin: 0px 0px 1.71rem; line-height: 1.7142;
}
.woocommerce-info {
	border-top-color: currentColor; border-top-width: 3px; border-top-style: solid;
}
.woocommerce-message {
	list-style: none; margin: 0px 0px 2em; padding: 1em 1em 1em 3.5em; border-radius: 4px; width: auto; border-top-color: rgb(148, 148, 148); border-top-width: 3px; border-top-style: solid; position: relative; background-color: rgb(221, 221, 221);
}
.woocommerce-error {
	list-style: none; margin: 0px 0px 2em; padding: 1em 1em 1em 3.5em; border-radius: 4px; width: auto; border-top-color: rgb(148, 148, 148); border-top-width: 3px; border-top-style: solid; position: relative; background-color: rgb(221, 221, 221);
}
.woocommerce-info {
	list-style: none; margin: 0px 0px 2em; padding: 1em 1em 1em 3.5em; border-radius: 4px; width: auto; border-top-color: rgb(148, 148, 148); border-top-width: 3px; border-top-style: solid; position: relative; background-color: rgb(221, 221, 221);
}
.chzn-container-single .chzn-single div b {
	background: inherit !important; position: relative;
}
.chzn-container-single .chzn-single div b::before {
	left: 0px; top: 7px; position: absolute; content: "\f0d7";
}
.woocommerce-checkout .form-row .chzn-container-active .chzn-single-with-drop div b::before {
	content: "\f0d8";
}
.woocommerce form .form-row .required {
	border: 0px currentColor; border-image: none; font-weight: bold;
}
.woocommerce-page form .form-row .required {
	border: 0px currentColor; border-image: none; font-weight: bold;
}
.woocommerce form .form-row-first {
	width: 49%; overflow: visible; float: left;
}
.woocommerce form .form-row-last {
	width: 49%; overflow: visible; float: left;
}
.woocommerce-page form .form-row-first {
	width: 49%; overflow: visible; float: left;
}
.woocommerce-page form .form-row-last {
	width: 49%; overflow: visible; float: left;
}
.woocommerce form .form-row-last {
	float: right;
}
.woocommerce-page form .form-row-last {
	float: right;
}
.woocommerce form .form-row input.input-text {
	margin: 0px 0px 7px; border-radius: 0px; border: 1px solid rgb(221, 221, 221); border-image: none; height: 36px; background-color: rgb(255, 255, 255);
}
.woocommerce form .form-row textarea {
	margin: 0px 0px 7px; border-radius: 0px; border: 1px solid rgb(221, 221, 221); border-image: none; height: 36px; background-color: rgb(255, 255, 255);
}
.woocommerce-page form .form-row input.input-text {
	margin: 0px 0px 7px; border-radius: 0px; border: 1px solid rgb(221, 221, 221); border-image: none; height: 36px; background-color: rgb(255, 255, 255);
}
.woocommerce-page form .form-row textarea {
	margin: 0px 0px 7px; border-radius: 0px; border: 1px solid rgb(221, 221, 221); border-image: none; height: 36px; background-color: rgb(255, 255, 255);
}
#main .woocommerce form .form-row select {
	border-color: rgb(221, 221, 221);
}
.woocommerce form .form-row textarea {
	padding: 10px; height: 300px;
}
.form-row label {
	font-weight: 600;
}
#account_password-2_field .hidden {
	display: block !important;
}
.woocommerce #payment {
	border-radius: 0px; border: 1px solid rgb(221, 221, 221); border-image: none; padding-bottom: 20px; margin-bottom: 20px;
}
.woocommerce-page #payment {
	border-radius: 0px; border: 1px solid rgb(221, 221, 221); border-image: none; padding-bottom: 20px; margin-bottom: 20px;
}
woocommerce #payment div.payment_box {
	background: rgb(102, 102, 102); margin: 1em 0px; padding: 1em 2%; border-radius: 4px; width: 96%; color: rgb(255, 255, 255); line-height: 1.5em; font-size: 0.92em; position: relative; -webkit-border-radius: 2px; -moz-border-radius: 2px;
}
.woocommerce-page #payment div.payment_box {
	background: rgb(102, 102, 102); margin: 1em 0px; padding: 1em 2%; border-radius: 4px; width: 96%; color: rgb(255, 255, 255); line-height: 1.5em; font-size: 0.92em; position: relative; -webkit-border-radius: 2px; -moz-border-radius: 2px;
}
.woocommerce #payment ul.payment_methods {
	list-style: none; margin: 0px; padding: 20px; text-align: left; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid;
}
.woocommerce-page #payment ul.payment_methods {
	list-style: none; margin: 0px; padding: 20px; text-align: left; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid;
}
.payment_methods methods li {
	padding-bottom: 6px;
}
.woocommerce #payment div.form-row {
	padding: 15px; text-align: right; border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
.woocommerce-page #payment div.form-row {
	padding: 15px; text-align: right; border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
.woocommerce #payment ul.payment_methods li input {
	margin: 0px 1em 0px 0px;
}
.woocommerce-page #payment ul.payment_methods li input {
	margin: 0px 1em 0px 0px;
}
.woocommerce #payment ul.payment_methods li {
	margin: 0px; text-align: left; line-height: 24px; font-weight: normal;
}
.woocommerce-page #payment ul.payment_methods li {
	margin: 0px; text-align: left; line-height: 24px; font-weight: normal;
}
.woocommerce-message::after {
	left: 21px; top: 0px; padding-top: 0px !important; font-family: Times,Georgia,serif !important; font-style: italic; position: absolute; content: "i" !important;
}
.page-title {
	margin: 0px 10px 0px 0px;
}
.woocommerce-result-count {
	margin: 17px 0px 0px;
}
form.woocommerce-ordering {
	margin: 0px 0px 20px; width: auto; float: right;
}
ul.products li .button.product_type_variable {
	padding: 0px 14px;
}
.woocommerce input[type='submit'] {
	position: inherit;
}
.woocommerce-page .woocommerce-ordering select {
	padding: 10px; border: 1px solid rgb(221, 221, 221); border-image: none; color: rgb(33, 33, 33); text-transform: uppercase; background-color: rgb(255, 255, 255);
}
.woocommerce .woocommerce-ordering select {
	padding: 10px; border: 1px solid rgb(221, 221, 221); border-image: none; color: rgb(33, 33, 33); text-transform: uppercase; background-color: rgb(255, 255, 255);
}
.woocommerce form .form-row select {
	padding: 9px; border: 1px solid currentColor; border-image: none; height: 40px; color: rgb(136, 136, 136); font-size: 14px; font-weight: 300; background-color: rgb(255, 255, 255);
}
.chzn-container-single .chzn-single {
	border-color: rgb(221, 221, 221) !important;
}
.woocommerce-error li {
	padding: 5px 0px;
}
.woocommerce-pagination {
	margin: 0px 0px 40px; width: 100%; text-align: center; float: left; position: relative; z-index: 20;
}
.woocommerce-pagination ul {
	margin: 0px; float: left;
}
.woocommerce-pagination ul li {
	list-style: none; float: left;
}
.pagination ul li {
	list-style: none; float: left;
}
.woocommerce-pagination ul li a {
	padding: 0px; border-radius: 0px; border: 1px solid rgb(225, 225, 225); border-image: none; top: 0px; width: 33px; height: 33px; text-align: center; color: rgb(149, 149, 149); text-transform: uppercase; line-height: 30px; font-family: "Source Sans Pro", sans-serif; font-size: 13px; font-weight: normal; text-decoration: none; margin-right: 5px; margin-left: -1px; float: left; position: relative; background-color: rgba(255, 255, 255, 0.1);
}
.woocommerce-pagination ul li span {
	padding: 0px; border-radius: 0px; border: 1px solid rgb(225, 225, 225); border-image: none; top: 0px; width: 33px; height: 33px; text-align: center; color: rgb(149, 149, 149); text-transform: uppercase; line-height: 30px; font-family: "Source Sans Pro", sans-serif; font-size: 13px; font-weight: normal; text-decoration: none; margin-right: 5px; margin-left: -1px; float: left; position: relative; background-color: rgba(255, 255, 255, 0.1);
}
.woocommerce-pagination ul li span {
	color: rgb(255, 255, 255);
}
.woocommerce-pagination ul li a:hover {
	color: rgb(255, 255, 255); background-color: rgb(221, 221, 221);
}
.form-row label.inline {
	margin-left: 7px;
}
.woocommerce-tabs #respond form p {
	width: 100%; margin-bottom: 8px;
}
.woocommerce-tabs #respond form p label {
	left: auto; position: inherit;
}
.woocommerce-tabs #respond form p.stars {
	padding-left: 0px;
}
.woocommerce-tabs .stars span a {
	margin: 0px 3px 0px 0px; float: left;
}
#ship-to-different-address label {
	padding-left: 0px;
}
.value > select {
	padding: 9px; color: rgb(149, 149, 149); font-size: 12px; border-top-color: currentColor; border-right-color: rgb(225, 225, 225); border-left-color: currentColor; border-top-width: medium; border-right-width: 1px; border-left-width: medium; border-top-style: none; border-right-style: solid; border-left-style: none;
}
table.variations > tbody > tr > td {
	border: 1px solid rgb(225, 225, 225); border-image: none;
}
table.variations > tbody > tr > td a {
	color: rgb(149, 149, 149);
}
.chosen-container-single .chosen-single {
	background: rgb(255, 255, 255) !important; border-radius: 0px !important; border: 1px solid rgb(221, 221, 221) !important; border-image: none !important; color: rgb(136, 136, 136) !important; box-shadow: none !important;
}
.chosen-container .chosen-drop {
	background: rgb(255, 255, 255) !important;
}
.cart-collaterals .cross-sells {
	width: 50%; margin-bottom: 20px; float: left;
}
.cart-collaterals .cross-sells ul.products li.product {
	width: 49%;
}
.woocommerce-page table.shop_table td.product-name a {
	color: rgb(149, 149, 149);
}
@media all and (max-width:767px)
{
.woocommerce table.cart td.actions .coupon {
	margin-bottom: 5px;
}
.woocommerce-page table.cart td.actions .coupon {
	margin-bottom: 5px;
}
.woocommerce #content table.cart td.actions .coupon {
	margin-bottom: 5px;
}
.woocommerce-page #content table.cart td.actions .coupon {
	margin-bottom: 5px;
}
.checkout-button {
	margin-top: 5px; margin-left: 0px !important; float: left !important;
}
.coupon .input-text {
	margin-bottom: 5px !important;
}
.woocommerce .cart-collaterals .shipping_calculator {
	width: 100% !important;
}
.woocommerce-page .cart-collaterals .shipping_calculator {
	width: 100% !important;
}
.woocommerce .col2-set .col-1 {
	width: 100% !important;
}
.woocommerce-page .col2-set .col-1 {
	width: 100% !important;
}
.woocommerce-page .col2-set .col-2 {
	width: 100% !important;
}
.cart_totals {
	width: 100% !important;
}
.product .images {
	width: 100%;
}
.product .summary {
	width: 100%;
}
.woocommerce .cart-collaterals .shipping_calculator {
	width: 100%;
}
.woocommerce-page .cart-collaterals .shipping_calculator {
	width: 100%;
}
.woocommerce .col2-set .col-1 {
	width: 100%;
}
.woocommerce-page .col2-set .col-1 {
	width: 100%;
}
.woocommerce-page .col2-set .col-2 {
	width: 100%;
}
}
@media all and (max-width:480px)
{
.woocommerce ul.products li.product {
	width: 100%; margin-bottom: 9px;
}
.woocommerce-page ul.products li.product {
	width: 100%; margin-bottom: 9px;
}
.product .images {
	width: 100%;
}
.product .summary {
	width: 100%;
}
.woocommerce .cart-collaterals .shipping_calculator {
	width: 100%;
}
.woocommerce-page .cart-collaterals .shipping_calculator {
	width: 100%;
}
.woocommerce .col2-set .col-1 {
	width: 100%;
}
.woocommerce-page .col2-set .col-1 {
	width: 100%;
}
.woocommerce-page .col2-set .col-2 {
	width: 100%;
}
.images .thumbnails a img {
	height: 60px;
}
.woocommerce table.shop_table th {
	padding: 9px 8px;
}
.woocommerce-page table.shop_table th {
	padding: 9px 8px;
}
.woocommerce table tr {
	width: 100%; display: inline-block;
}
.woocommerce table.shop_table th {
	width: 100%; float: left;
}
.woocommerce-page table.shop_table th {
	width: 100%; float: left;
}
.woocommerce table.shop_table td {
	width: 100%; float: left;
}
.woocommerce-page table.shop_table td {
	width: 100%; float: left;
}
.woocommerce table.cart td.actions .coupon {
	margin-bottom: 5px;
}
.woocommerce-page table.cart td.actions .coupon {
	margin-bottom: 5px;
}
.woocommerce #content table.cart td.actions .coupon {
	margin-bottom: 5px;
}
.woocommerce-page #content table.cart td.actions .coupon {
	margin-bottom: 5px;
}
.checkout-button {
	margin-top: 5px; margin-left: 0px !important; float: left !important;
}
.coupon .input-text {
	margin-bottom: 5px !important;
}
.actions input {
	clear: both;
}
}
@media all and (max-width:991px) and (min-width:768px)
{
.images .thumbnails a {
	width: 14%;
}
.woocommerce table.cart td.actions .coupon {
	margin-bottom: 5px;
}
.woocommerce-page table.cart td.actions .coupon {
	margin-bottom: 5px;
}
.woocommerce #content table.cart td.actions .coupon {
	margin-bottom: 5px;
}
.woocommerce-page #content table.cart td.actions .coupon {
	margin-bottom: 5px;
}
.checkout-button {
	margin-top: 5px; margin-left: 0px !important; float: left !important;
}
.coupon .input-text {
	margin-bottom: 5px !important;
}
.woocommerce table tr {
	width: 100%; display: inline-block;
}
.woocommerce table.shop_table th {
	width: 100%; float: left;
}
.woocommerce-page table.shop_table th {
	width: 100%; float: left;
}
.woocommerce table.shop_table td {
	width: 100%; float: left;
}
.woocommerce-page table.shop_table td {
	width: 100%; float: left;
}
.woocommerce table.cart td.actions .coupon {
	margin-bottom: 5px;
}
.woocommerce-page table.cart td.actions .coupon {
	margin-bottom: 5px;
}
.woocommerce #content table.cart td.actions .coupon {
	margin-bottom: 5px;
}
.woocommerce-page #content table.cart td.actions .coupon {
	margin-bottom: 5px;
}
.checkout-button {
	margin-top: 5px; margin-left: 0px !important; float: left !important;
}
.coupon .input-text {
	margin-bottom: 5px !important;
}
.woocommerce .cart-collaterals .shipping_calculator {
	width: 100% !important;
}
.woocommerce-page .cart-collaterals .shipping_calculator {
	width: 100% !important;
}
.woocommerce .col2-set .col-1 {
	width: 100% !important;
}
.woocommerce-page .col2-set .col-1 {
	width: 100% !important;
}
.woocommerce-page .col2-set .col-2 {
	width: 100% !important;
}
.cart_totals {
	width: 100% !important;
}
.actions input {
	clear: both;
}
.product .images {
	width: 100%;
}
.product .summary {
	width: 100%;
}
.woocommerce .cart-collaterals .shipping_calculator {
	width: 100%;
}
.woocommerce-page .cart-collaterals .shipping_calculator {
	width: 100%;
}
.woocommerce .col2-set .col-1 {
	width: 100%;
}
.woocommerce-page .col2-set .col-1 {
	width: 100%;
}
.woocommerce-page .col2-set .col-2 {
	width: 100%;
}
.woocommerce ul.products li.product {
	width: 49%;
}
.woocommerce-page ul.products li.product {
	width: 49%;
}
}
